bcv                   package:MASS                   R Documentation

Biased Cross-Validation for Bandwidth Selection

Description:

     Uses biased cross-validation to select the bandwidth of a 
     Gaussian kernel density estimator.

Usage:

     bcv(x, nb = 1000, lower, upper)

Arguments:

       x: a numeric vector 

      nb: number of bins to use. 

lower, upper: Range over which to minimize.  The default is almost
          always satisfactory. 

Value:

     a bandwidth

References:

     Scott, D. W. (1992) _Multivariate Density Estimation: Theory,
     Practice, and Visualization._ Wiley.

     Venables, W. N. and Ripley, B. D. (2002) _Modern Applied
     Statistics with S._ Fourth edition.  Springer.

See Also:

     'ucv', 'width.SJ', 'density'

Examples:

     bcv(geyser$duration)

